Class | Nokogiri::XML::ElementDecl
In: | lib/nokogiri/xml/element_decl.rb ext/nokogiri/xml_sax_push_parser.c
Parent: | Nokogiri::XML::Node

call-seq:

     prefix

The namespace prefix for this ElementDecl

### Methods

content element_type inspect prefix

### Public Instance methods

content

The allowed content for this ElementDecl

element_type

The element_type

inspect()
prefix

The namespace prefix for this ElementDecl

[Validate]